
.archivo {
  font-family: "Archivo", sans-serif;
  font-optical-sizing: auto; 
}

.archivo-italic {
     font-family: "Archivo", sans-serif;
     font-style: italic;
}
 
.doto-400 {
  font-family: "Doto", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-variation-settings:  "ROND" ;
}

.google-sans-flex-400 {
  font-family: "Google Sans Flex", sans-serif;
  font-optical-sizing: auto;
 
  font-style: normal;
  font-variation-settings:
    "slnt" 0,
    "wdth" 100,
    "GRAD" 0,
    "ROND" 0;
}


.tomorrow-black {
  font-family: "Tomorrow", sans-serif;
  font-weight: 900;
  font-style: normal;
}

.tomorrow-extralight-italic {
  font-family: "Tomorrow", sans-serif;
  font-weight: 200;
  font-style: italic;
}

.tomorrow-black-italic {
  font-family: "Tomorrow", sans-serif;
  font-weight: 900;
  font-style: italic;
}
.f-sans{
font-family: "Google Sans Flex", sans-serif;
}

.f-serif{
  font-family: "Google Sans Flex", sans-serif;
  font-optical-sizing: auto; 
  font-weight: 900;
}


/* FUENTES */

.f-titular {
  font-family: "Antonio", sans-serif;
 
}
.f-contenido {
  font-family: "DM Sans", sans-serif;
 
}
*{
font-family: "Google Sans Flex", sans-serif;
}


.fw-100{
    font-weight: 100;
}
.fw-200{
    font-weight: 200;
}
.fw-300{
    font-weight: 300;
}
.fw-400{
    font-weight: 400;
}
.fw-500{
    font-weight: 500;
}
.fw-600{
    font-weight: 600;
}
.fw-700{
    font-weight: 700;
}
.fw-800{
    font-weight: 800;
}
.fw-900{
    font-weight: 900;
}

 

 
 .f36-to-72{
        /*360 -1600 */
    font-size: clamp(2.25rem, 1.5968rem + 2.9032vw, 4.5rem);
        line-height: 100%;
 }
 
.f24-to-40{
    /*360 -1600 */
font-size: clamp(1.5rem, 1.2097rem + 1.2903vw, 2.5rem);
    line-height: 100%;
} 
 
.f24-to-36{
 /*360 -1600 */
    font-size: clamp(1.5rem, 1.2823rem + 0.9677vw, 2.25rem);
    line-height: 100%;
}
 

.f18-to-20, .f18-to-20 *{
        /*360 -1600 */
font-size: clamp(1.125rem, 1.0887rem + 0.1613vw, 1.25rem);
    line-height: 115%;
} 

.f18-to-24, .f18-to-24 *{
        /*360 -1600 */
font-size: clamp(1.125rem, 1.0161rem + 0.4839vw, 1.5rem);
    line-height: 115%;
}
.f16-to-20{
            /*360 -1600 */
font-size: clamp(1rem, 0.9274rem + 0.3226vw, 1.25rem);
    line-height: 115%;
}

.f14, .f-14{
    font-size: 14px;
}


.tit-seccion{ 
 /*32-48  360 - 1600*/ 
 /* font-size: clamp(2rem, 1.6087rem + 1.7391vw, 3rem); */
 font-size: clamp(2rem, 1.7097rem + 1.2903vw, 3rem);
 line-height: 105%; 
 
}

.tit-seccion-big{
    /*36-72  360 - 1600*/ 
    font-size: clamp(2.25rem, 1.5968rem + 2.9032vw, 4.5rem);
    line-height: 102%;  


}

.subtit-seccion{
      
/*.f20-to-32  360 - 1600 */
/* font-size: clamp(1.25rem, 1.0323rem + 0.9677vw, 2rem); */
  /* font-size: clamp(1.25rem, 0.9565rem + 1.3043vw, 2rem); */

  /*f18- 24 */
font-size: clamp(1.125rem, 1.0161rem + 0.4839vw, 1.5rem);
    line-height: 115%;
}

.bot-cta{
    background-color: var(--principal);
    border:1px solid  var(--principal);
    padding: 10px 30px;
    /* border-radius: 500px; */
    text-transform: uppercase;
    color:var(--blanco);
    text-decoration: none;
    /*16 - 20 - 360 - 1600 */
    font-size: clamp(1rem, 0.9274rem + 0.3226vw, 1.25rem);
    transition: all 0.3s;

    &:hover{
        background-color: transparent;
        color:var(--principalLight);
            border:1px solid  var(--principalLight);
    }

}